* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    overflow-x: hidden;
}

/* Navigation bar Styles  */
nav{
    margin: 0;
    padding: 0;
}
ul {
    list-style-type: none;
    margin: -15px;
    padding: 0px 8px 0px 8px;
    overflow: hidden;
    background-image: linear-gradient(15deg, #13547a 0%, #80d0c7 100%);
}
    
li {
    float: right;
}
    
li a {
    display: block;
    color: white;
    text-align: center;
    padding: 40px 20px 0px 20px ;  /* top - botton  , right - left */
    text-decoration: none;
}
    
li a:hover:not(.title){
    font-size: 1.2rem;
    color: rgb(87, 92, 231);
    font-weight: 700;
}
/* li a:hover:not(.active) {
	background-color: #111;
} */
  
/* .active {
	background-color: #04AA6D;
} */

.logo{
	cursor: pointer;
	height: 90px;
	width: 90px;
	border-radius: 4rem;
}

.title{
	font-size: 2rem;
	color: aqua;
}
/*Navigation style End */



.header {
    /* background-color: #333333; */
    /* background-image: url(/search\ page\ background.jpg); */
    background-image: url(/asset/search\ page\ background.jpg);
    text-align: center;
    padding: 20px;
    height: 70vh;
}
.heading {
    margin-top: 4rem;
}
.header h1 {
    /* color: white; */
    /* font-size: 40px; */
    text-transform:uppercase;
    font-size:72px;
    font-family:'Verdana';
    padding:30px;
}

.search-bar {
    margin: 20px auto;
    width: 100%;
    text-align: center;
}

input {
    width: 30%;
    padding: 10px;
    border-radius: 5px;
    font-size: 18px;
    outline: none;

    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    border: 2px solid #DDDDDD;
    /* display: flex;
    justify-content: center;
    align-items: center; */
}

input[type=text]:focus {
    box-shadow:(0 0 5px rgb(74, 206, 242));
    padding: 10px;
    border: 3px solid rgb(76, 207, 243);
} 

/* mic icon */
/* .mic-icon{
    display: flex;
    /* height: 100%; */
    /* gap: 15px; 
} */


#search-btn{
    padding: 10px;
    border: 1px solid blue;
    border-radius: 5px;
    font-size: 18px;
    background-color: blue;
    color: white;
    cursor: pointer;
    width: 6rem;
}

.img-container {
    margin-top: 2rem;
    width: 100% ;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* background-color: rgb(186, 180, 174); */
}

img {
    width: 40vh;
    height: 40vh;
    margin: 1rem;
    border-radius: 1rem ;
    box-shadow: 0 60px 80px rgba(0,0,0,0.60), 0 45px 26px rgba(0,0,0,0.14);
}



/* Top Button */
#myBtn {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 99;
	font-size: 40px;
	border: none;
	outline: none;
	background-color: red;
	color: white;
	cursor: pointer;
	padding: 5px;
	border-radius: 50%;
}
  
#myBtn:hover {
	background-color: #555;
}

/* Footer Style   */
footer{
	position:absolute;
	bottom: -150%;
	background-color: #0b0028;
	color: whitesmoke;
	height: 10vh;
	width: 100vw;
	display: flex;
	justify-content: center;
	align-items: center;
}
  
.namelink{
	text-decoration: none;
	font-size: 1.2rem;
	color: aqua;
}

